@media (max-width: 768px) {
	body{width:100%; min-width:300px;}
	.wrapper,#buttom_nav,#footer_nav,ul.f_menu, #event_listings_wrapper2,#img_title {width:100% !important;}
	#signup_section {width: 86% !important;}
	#main h1#site_title { display: none;}
	#user_nav {font-size: .85em;}
	header#main{padding:0.25em 2.25em;position:relative;}
	#img_title .t1,#img_title .t2,#img_title .t3 {font-size: 1em;}
	#logo_tagline a#logo img{width:35%; float: left;}
	#logo_tagline h2 {font-size: 0.8em;float: right;width: 72%;}
	#search_form { height:auto;}
	#signup_section img { width: 5em;}
	#signup_section h2 { padding-left: 118px;font-size: 1.5em;}
	#signup_su input[type="text"], input[type="password"], input[type="email"]{width: 10em; margin: 1em 0 0 1em;}
	#signup_su { margin: 0em 0 0em;}
	#signup_su input[type="checkbox"]{ margin: 0 0 0 2em;}
	#signup_su input[type="submit"] {margin: 1em 0 0 2em;}
	#event_sidebar_left, #event_functions_logged_on, #event_functions_logged_sp,.msg  {width: 100% !important; font-size:1em;}
	#event_time {font-size: 0.7375em;line-height: 26px;}
	#event_details {width: 94% !important;margin: 0px 3%;   font-size: 0.95em; padding:2%;}
	#titalBar {display:none;}
	#titalBar_m { display: inline-block;font-size: 1.75em;width: 100%;}
	span.smallfont{ font-size: 0.6em;color: #fff;}
	#event_listings_wrapper {width: 100%; margin-right: 0;padding-left: 0;}
	.event_summary h2 {font-size: 1.35em; width: 100%;}
	iframe { display:none;}#g_map {display:none !important;}.titlebar { display: none;}
	#price_box {margin-bottom: 1.5em;}
	#event_address {height: 131px;}
	.es_box1,.es_box2,#es_boxwet,#es_boxs,#es_boxstat,  { width: 95%; min-height:6em; height: 6em !important;}
	#event_sidebar_left .event_blue_btn{height: 4em !important;font-size: 1.3em;line-height: 2em;width: 85%;}
	#event_sidebar_left .event_blue_btn2 { height: 2.25em !important; line-height: 0em; margin: 0.6em 0;    width: 75%;}
	#ticket .event_blue_btn2 {width: 85%; height: 3em;font-size: 1.3em; line-height: 1.5em;}
	.es_box2 {     height: 6em;}
	#es_boxwet {height: 9em !important; margin: 2.5em 0 .5em 0;}
	.event_img {max-width: 95%; height: auto;max-height: inherit;}
	.event_photo {width: 95%;}
	.post_left div a img {width: 25px;height: auto;float: left;}
	#message {width: 82%;}
	ul.f_menu li {width: auto; margin: 1% 5%;float: left;}
	#footer_nav {width: 100%;margin: 5% auto;height: 2em;position: inherit;}
	.event_listings_by_date h3.events_date {width: 100%;font-size: 1.225em;}
	.event_listings_by_date div.event_time,.event_listings_by_date .event, .event_listings_by_date .event_buttons  {width: 100%;display: block; float: left;  border-bottom: 1px solid #d0d2d3;text-align: center;}
	#event_functions_logged_off, #event_functions_logged_on, #event_functions_logged_sp,#event_sidebar_right,.event_photos_side {    display: inline-block; width: 100%; }
	.price, .fees, .total {float: none;}
	.event_listings_by_date .event { padding-top: 5px;}
	.event_buttons { width: auto !important; text-align: center !important; float:none !important;}
	.total2 { color: #2880DF;text-align: center;width:100% !important; display: inline-block !important;}
	#cart_wrapperon {width: 85%; vertical-align: top; margin: 3px 10%;}
	#events_section { padding: 5%;}
	form#contiunue .form_row { height: auto !important; }
	form#contiunue input[type="text"] { width: 89% !important; margin-right: 0.5em; margin-bottom: 5%;   margin-left: 1.1em;}
	.form_row  font {width: 1%; float: left;}
	form#contiunue #addStAdd2, form#contiunue #addPhone, form#contiunue input[type="password"] {margin-left:1.5em !important;}
	form#contiunue select[name="addState"] ,form#contiunue select[name="expmon"], form#contiunue select[name="expyear"], form#contiunue select[name="ctype"]{ width: 85.6% !important; margin-left: 1.1em !important; background:url(../images/down_arrow.png) 244px 5px no-repeat #fff !important; margin-bottom: 8% !important;}
	#order {width: 100%;}
	.ticket_sale{display:inline;}
	.event_time span.avilable { display: inline; background-color: red; color: #fff;}
	.b_menu {width: 27%;}
	#tickting,#howitworks,#pricing,#advertising {max-width: 95%; margin: 0 auto;}
	#bannerimage {width: 96%; height: 454px; background-size:24em 21em;}
	#tickting #bannerimage #content ul { margin-left: 92px !important;}
	#tickting #bannerimage #content ul li{font-size:1em !important;}
	#tickting #bannerimage #content input{padding-left:5px !important; margin: 0.7em -2em 0 0 !important;}
	.bannertitle {font-size: 1.6em; padding: 1.5em;!important;}
	#tickting table { font-size: 1em !important;}
	#tickting ol { margin-left: 3.2em;}
	td.free {font-size: 1.5em;}
	#content_section.wrapper {font-size: 0.9em !important;}
	#bannerimage #content {width: 250px;}
	footer p {clear: both; font-size: 1em; width: 100%;text-align: center; margin-top: 1em;}
	#tickting img {width: 22em !important;margin-left: -2em;}
	.msg {padding: 5%;}
	#event_functions_logged_off, #event_functions_logged_on {  width: 94%; margin: 3%;}
}